Python 3.9 is now generally available.

google.appengine.api.mail.UnknownEncodingError

The encoding is unknown.

Inherits From: PayloadEncodingError, Error, expected_type